# Schema: Available_WatchersModel
---
type: object
example:
  _links:
    self:
      href: "/api/v3/work_packages/1/available_watchers"
  total: 2
  count: 2
  _type: Collection
  _embedded:
    elements:
    - _type: User
      _links:
        self:
          href: "/api/v3/users/1"
          title: John Sheppard - j.sheppard
        lock:
          href: "/api/v3/users/1/lock"
          title: Set lock on j.sheppard
          method: POST
        delete:
          href: "/api/v3/users/1"
          title: Delete j.sheppard
          method: DELETE
      id: 1
      login: j.sheppard
      firstName: John
      lastName: Sheppard
      email: shep@mail.com
      avatar: https://example.org/users/1/avatar
      status: active
      createdAt: '2014-05-21T08:51:20.286Z'
      updatedAt: '2014-05-21T08:51:20.286Z'
    - _type: User
      _links:
        self:
          href: "/api/v3/users/2"
          title: Jim Sheppard - j.sheppard2
        lock:
          href: "/api/v3/users/2/lock"
          title: Set lock on j.sheppard2
          method: POST
        delete:
          href: "/api/v3/users/2"
          title: Delete j.sheppard2
          method: DELETE
      id: 2
      login: j.sheppard2
      firstName: Jim
      lastName: Sheppard
      email: shep@mail.net
      avatar: https://example.org/users/1/avatar
      status: active
      createdAt: '2014-05-21T08:51:20.286Z'
      updatedAt: '2014-05-21T08:51:20.286Z'
